/* 35363a   1d3557   #0785aa  #E1E5F2 #64748B*/

@font-face {
  font-family: 'Karla';
  font-style: normal;
  
  font-display: swap;
  src: url(/package/external/googlefonts/Karla-VariableFont_wght.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face { 
	
	font-family: 'Allison';
	src: url('/package/external/googlefonts/Allison-Regular.ttf') format('truetype'); 
	font-display: swap;
}

body {
  font-family: 'Karla';
  padding-bottom: 3rem;
  color: #35363a;
  font-size: 20px;
  font-weight: 200;
  
}

.wdh {

  display: none;

}

.container {

  max-width: 1200px;

}

a {
  color: #1d3557;
  text-decoration: none;
}

a:hover {
  color: #1d3557;
  text-decoration: underline;
}



.fs-7 {

  font-size: 0.5rem;

}


.dv-text-color {
	
	color: #1d3557;
	
}

.dv-text-bold {
	
    font-weight: bold;
	
}

.dv-navbar-background-color {
	
	
  background-color: #1d3557;

	
}

.dv-headline {

  font-family: 'Allison','Helvetica Neue',Arial,sans-serif;	
  font-size: 70px;
  text-shadow: -2px 0 #fff, 0 2px #fff, 2px 0 #fff, 0 -2px #fff;
  line-height: 80px;
  color: #1d3557;
}



@media (min-width: 768px) {  
  .dv-headline {
    font-size: 100px;
    text-shadow: -1px 0 #1d3557, 0 1px #1d3557, 1px 0 #1d3557, 0 -1px #1d3557;
    color: #fff;
  }
}
.dv-text-justify {
    
  text-align: justify !important;
  text-justify: inter-word;
    
    
}

.dv-text-orange {

  color: #fa8e1d;

}


.dv-btn  {
	
  background-color: #fa8e1d !important;
  background-image: linear-gradient(to right, #df1f4d,#f24162); 
  
  border-color: #fff;
  color: #fff;
  font-weight: 400;
  
  
	
}



a[id^='dv-btn']:hover, button[id^='captcha']:hover {
  background-color: #fff !important;
  background-image: linear-gradient(to right, #bc1440,#9e133d); 
  color: #fff !important;
}





.dv-card-footer {

  background-color: #64748B !important;
  color: #fff;  
}



.dv-btn2  {
	

  font-weight: 400;
  background-color: #64748B !important;
  border-color: #fff;
  color: #fff;  
  
	
}



.dv-btn2:hover  {
	
  background-color: #fff !important;
  
  border-color: #fff;
  color: #64748B;
	
}


.dv-btn2 a  {
	

  color: #fff;
	
}


.dv-btn3  {
	

  font-weight: 400;
  background-color: #25D366 !important;
  border-color: #fff;
  color: #fff;  
  
	
}



.dv-btn3:hover  {
	
  background-color: #fff !important;
  
  border-color: #fff;
  color: #25D366;
	
}


.dv-btn3 a  {
	

  color: #fff;
	
}

.dv-img-circle {
  width: 36px; 
  height: 36px;
}

.dv-img-circle img {
  object-fit: cover;
}



.dv-img-ref {

  max-height: 200px;
  max-width: 500px;

}

.dv-img-logo {
 	padding: 10px;
 	max-height: 100px;
	max-width: 250px;
	
}

.dv-img-logo-navshrink {
  padding: 5px;
  max-height: 80px;
  max-width: 180px;
 
}

.dv-img-customer {

  width: auto;
  height: 50px;
  filter: grayscale(100%);
}

.dv-text-justify {
    
  text-align: justify !important;
  text-justify: inter-word;
    
    
}






@media (min-width: 768px) {  

  .dv-rounded-left {

      border-bottom-left-radius: var(--bs-border-radius) !important;
      border-top-left-radius: var(--bs-border-radius) !important;

  }

  .dv-rounded-right {

    border-bottom-right-radius: var(--bs-border-radius) !important;
    border-top-right-radius: var(--bs-border-radius) !important;

  }

}

.dv-container-blue {

  /* background-color: #1d3557; */
  background-image: url("images/hochzeitsfotos_hamm_teaser_2024.jpg");
  color: #1d3557;
  background-position: 55% 50%;
  background-size:cover;
  background-repeat: no-repeat;
  min-height: 96vh !important;
  height: 96vh !important;
  background-blend-mode: darken;
  
  

}

@media (min-width: 768px) {  

  .dv-container-blue {
      color: #fff;
    background-position: center;

  }
}

.dv-container-blue-ueber {

background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' width='1920' height='800' preserveAspectRatio='none' viewBox='0 0 1920 800'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1015%26quot%3b)' fill='none'%3e%3crect width='1920' height='800' x='0' y='0' fill='rgba(100%2c 116%2c 139%2c 1)'%3e%3c/rect%3e%3cpath d='M921 489L920 1071' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1312 508L1311 86' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M443 573L442 950' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1217 466L1216 986' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M117 591L116 -1' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M767 665L766 1168' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M8 454L7 981' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1779 67L1778 473' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1419 266L1418 -20' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M357 725L356 369' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M771 790L770 1018' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1880 417L1879 641' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1329 73L1328 460' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M775 428L774 646' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M293 230L292 806' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M474 792L473 1261' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M662 266L661 620' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1634 232L1633 551' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1602 717L1601 1261' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M466 70L465 313' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M519 264L518 499' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1209 493L1208 215' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1459 35L1458 488' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1356 234L1355 532' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M813 789L812 207' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M547 323L546 -173' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1082 628L1081 69' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1422 25L1421 -552' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1384 623L1383 912' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M79 798L78 1096' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1605 595L1604 827' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1459 537L1458 -36' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M334 242L333 713' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1821 782L1820 348' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1662 488L1661 92' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1240 217L1239 479' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M269 235L268 -347' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M140 389L139 977' stroke-width='6' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M861 470L860 38' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M644 778L643 545' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1089 452L1088 911' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1513 314L1512 -60' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M554 783L553 406' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M46 401L45 6' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M105 368L104 961' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1133 604L1132 396' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1017%26quot%3b)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1315 727L1314 408' stroke-width='8' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1613 282L1612 46' stroke-width='10' stroke='url(%26quot%3b%23SvgjsLinearGradient1016%26quot%3b)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1015'%3e%3crect width='1920' height='800' fill='white'%3e%3c/rect%3e%3c/mask%3e%3clinearGradient x1='0%25' y1='0%25' x2='0%25' y2='100%25' id='SvgjsLinearGradient1016'%3e%3cstop stop-color='rgba(255%2c 255%2c 255%2c 0)' offset='0'%3e%3c/stop%3e%3cstop stop-color='rgba(255%2c 255%2c 255%2c 0.2)' offset='1'%3e%3c/stop%3e%3c/linearGradient%3e%3clinearGradient x1='0%25' y1='100%25' x2='0%25' y2='0%25' id='SvgjsLinearGradient1017'%3e%3cstop stop-color='rgba(255%2c 255%2c 255%2c 0)' offset='0'%3e%3c/stop%3e%3cstop stop-color='rgba(255%2c 255%2c 255%2c 0.2)' offset='1'%3e%3c/stop%3e%3c/linearGradient%3e%3c/defs%3e%3c/svg%3e");
color: #fff;
}

.dv-container-blue-curve {

background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' width='800' height='800' preserveAspectRatio='none' viewBox='0 0 800 800'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1160%26quot%3b)' fill='none'%3e%3crect width='800' height='800' x='0' y='0' fill='rgba(100%2c 116%2c 139%2c 1)'%3e%3c/rect%3e%3cuse xlink:href='%23SvgjsSymbol1167' x='0' y='0'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsSymbol1167' x='0' y='720'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsSymbol1167' x='720' y='0'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsSymbol1167' x='720' y='720'%3e%3c/use%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1160'%3e%3crect width='800' height='800' fill='white'%3e%3c/rect%3e%3c/mask%3e%3cpath d='M-1 0 a1 1 0 1 0 2 0 a1 1 0 1 0 -2 0z' id='SvgjsPath1165'%3e%3c/path%3e%3cpath d='M-3 0 a3 3 0 1 0 6 0 a3 3 0 1 0 -6 0z' id='SvgjsPath1161'%3e%3c/path%3e%3cpath d='M-5 0 a5 5 0 1 0 10 0 a5 5 0 1 0 -10 0z' id='SvgjsPath1164'%3e%3c/path%3e%3cpath d='M2 -2 L-2 2z' id='SvgjsPath1162'%3e%3c/path%3e%3cpath d='M6 -6 L-6 6z' id='SvgjsPath1163'%3e%3c/path%3e%3cpath d='M30 -30 L-30 30z' id='SvgjsPath1166'%3e%3c/path%3e%3c/defs%3e%3csymbol id='SvgjsSymbol1167'%3e%3cuse xlink:href='%23SvgjsPath1161' x='30' y='30' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='30' y='90' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='30' y='150' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='30' y='210' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='30' y='270' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='30' y='330' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='30' y='390' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='30' y='450' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='30' y='510' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='30' y='570' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='30' y='630' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='30' y='690' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1165' x='90' y='30' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='90' y='90' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1165' x='90' y='150' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='90' y='210' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='90' y='270' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='90' y='330' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='90' y='390' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1165' x='90' y='450' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='90' y='510' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='90' y='570' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='90' y='630' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='90' y='690' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='150' y='30' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='150' y='90' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='150' y='150' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='150' y='210' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='150' y='270' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='150' y='330' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='150' y='390' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1166' x='150' y='450' stroke='rgba(255%2c 255%2c 255%2c 0.2)' stroke-width='3'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='150' y='510' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='150' y='570' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='150' y='630' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='150' y='690' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='210' y='30' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='210' y='90' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1165' x='210' y='150' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='210' y='210' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='210' y='270' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1165' x='210' y='330' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='210' y='390' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='210' y='450' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='210' y='510' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='210' y='570' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='210' y='630' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='210' y='690' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='270' y='30' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='270' y='90' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='270' y='150' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='270' y='210' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1165' x='270' y='270' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='270' y='330' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='270' y='390' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='270' y='450' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1165' x='270' y='510' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='270' y='570' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='270' y='630' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='270' y='690' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='330' y='30' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1166' x='330' y='90' stroke='rgba(255%2c 255%2c 255%2c 0.2)' stroke-width='3'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='330' y='150' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='330' y='210' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='330' y='270' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='330' y='330' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='330' y='390' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='330' y='450' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='330' y='510' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='330' y='570' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='330' y='630' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='330' y='690' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='390' y='30' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='390' y='90' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='390' y='150' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='390' y='210' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='390' y='270' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1165' x='390' y='330' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1166' x='390' y='390' stroke='rgba(255%2c 255%2c 255%2c 0.2)' stroke-width='3'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1165' x='390' y='450' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='390' y='510' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='390' y='570' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='390' y='630' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='390' y='690' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='450' y='30' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='450' y='90' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='450' y='150' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='450' y='210' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='450' y='270' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='450' y='330' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='450' y='390' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='450' y='450' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='450' y='510' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='450' y='570' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='450' y='630' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='450' y='690' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='510' y='30' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='510' y='90' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='510' y='150' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='510' y='210' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='510' y='270' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='510' y='330' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='510' y='390' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1165' x='510' y='450' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='510' y='510' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1166' x='510' y='570' stroke='rgba(255%2c 255%2c 255%2c 0.2)' stroke-width='3'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='510' y='630' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='510' y='690' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1166' x='570' y='30' stroke='rgba(255%2c 255%2c 255%2c 0.2)' stroke-width='3'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='570' y='90' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='570' y='150' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='570' y='210' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='570' y='270' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='570' y='330' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='570' y='390' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='570' y='450' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='570' y='510' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='570' y='570' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='570' y='630' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='570' y='690' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='630' y='30' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='630' y='90' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='630' y='150' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='630' y='210' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='630' y='270' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='630' y='330' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='630' y='390' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1165' x='630' y='450' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='630' y='510' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='630' y='570' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='630' y='630' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='630' y='690' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='690' y='30' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='690' y='90' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='690' y='150' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='690' y='210' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='690' y='270' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='690' y='330' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='690' y='390' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='690' y='450' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1161' x='690' y='510' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1164' x='690' y='570' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1162' x='690' y='630' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1163' x='690' y='690' stroke='rgba(255%2c 255%2c 255%2c 0.2)'%3e%3c/use%3e%3c/symbol%3e%3c/svg%3e");
color: #fff;
}

.dv-container-grey {

  background-color: #f5f5f7;
  color: #1d3557;
  
}

.dv-container {

  background-color: #fff;
  color: #1d3557;
  
}

.dv-dropdown {

  font-size: 20px;
  


}

input::placeholder {
  color: grey;
  opacity: 0.5; /* Firefox */
}

input::-ms-input-placeholder { /* Edge 12 -18 */
  color: grey;
}

.dropdown-item {

  font-weight: 100 !important;
}


.dv-back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
}

.btn-back-to-top {
  background-color: #1d3557;
  border-color: #fff;
  color: #fff;
  margin: 10px;
}

.btn-back-to-top:active, .btn-back-to-top:focus, .btn-back-to-top:hover {
  background-color: #fff !important;
  border-color: #1d3557 !important;
  color: #1d3557;
}


#ueber, #leistungen, #impressum, #datenschutz {

  scroll-margin-top: 40px;

}

.dv-video {
  position: relative;
  
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

.dv-video video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  filter: grayscale(100%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}